body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
	margin:50px 100px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.AUTOR-ARTICULO {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.231;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BIBLIOGRAFIA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-36px;
	text-transform:none;
	widows:2;
}
p.CITA-PIE-SEMBLANZA {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.375;
	margin-bottom:0;
	margin-left:16px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-16px;
	text-transform:none;
	widows:2;
}
p.DOI {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.FECHAS {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.List-Paragraph {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOTA-PARA-FIGURA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.333;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.P-rrafo-b-sico {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.RESUMEN-ABSTRACT {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITULO-1 {
	-epub-hyphens:none;
	color:#5cb254;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.214;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TABLA-TITULO {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TABLA-TXT {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ART-INGLES {
	-epub-hyphens:none;
	color:#5cb254;
	font-family:"Myriad Pro", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ARTICULO {
	-epub-hyphens:none;
	color:#5cb254;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TXT {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Ttl-FIGURA {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.letra-vineta {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	list-style-position:outside;
	list-style-type:lower-alpha;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#ed6d1e;
	text-decoration:underline;
}
span.ID {
	color:#00863b;
	font-style:normal;
	font-weight:bold;
}
span.SEMIBOLD {
	font-style:normal;
	font-weight:bold;
}
span.italica {
	font-style:italic;
	font-weight:normal;
}
span.light-italica {
	font-style:italic;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
table.TableOverride-2 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	margin-left:auto;
	margin-right:auto;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-3 {
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-9 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-11 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-12 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-13 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	text-align:center;
}
p.ParaOverride-3 {
	margin-bottom:5px;
	margin-top:5px;
}
li.ParaOverride-4 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:8px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
p.ParaOverride-5 {
	text-align:left;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#ff0000;
}
span.CharOverride-5 {
	color:#000000;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:12px;
}
span.CharOverride-8 {
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:9px;
}
span.CharOverride-10 {
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-size:10px;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
td._idGenCellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
col._idGenTableRowColumn-1 {
	width:91px;
}
col._idGenTableRowColumn-2 {
	width:79px;
}
col._idGenTableRowColumn-3 {
	width:71px;
}
tr._idGenTableRowColumn-4 {
	min-height:16px;
}
tr._idGenTableRowColumn-5 {
	min-height:3px;
}
tr._idGenTableRowColumn-6 {
	min-height:19px;
}
tr._idGenTableRowColumn-7 {
	min-height:109px;
}
tr._idGenTableRowColumn-8 {
	min-height:62px;
}
tr._idGenTableRowColumn-9 {
	min-height:92px;
}
col._idGenTableRowColumn-10 {
	width:67px;
}
col._idGenTableRowColumn-11 {
	width:81px;
}
col._idGenTableRowColumn-12 {
	width:311px;
}
tr._idGenTableRowColumn-13 {
	min-height:27px;
}
tr._idGenTableRowColumn-14 {
	min-height:138px;
}
tr._idGenTableRowColumn-15 {
	min-height:63px;
}
tr._idGenTableRowColumn-16 {
	min-height:80px;
}
tr._idGenTableRowColumn-17 {
	min-height:94px;
}
tr._idGenTableRowColumn-18 {
	min-height:108px;
}
col._idGenTableRowColumn-19 {
	width:69px;
}
col._idGenTableRowColumn-20 {
	width:169px;
}
col._idGenTableRowColumn-21 {
	width:120px;
}
tr._idGenTableRowColumn-22 {
	min-height:57px;
}
col._idGenTableRowColumn-23 {
	width:50px;
}
col._idGenTableRowColumn-24 {
	width:390px;
}
col._idGenTableRowColumn-25 {
	width:272px;
}
col._idGenTableRowColumn-26 {
	width:85px;
}
col._idGenTableRowColumn-27 {
	width:87px;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:532px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:267px;
}
#_idContainer001 {
	display:inline-block;
	height:207px;
	width:459px;
}
#_idContainer002 {
	display:inline-block;
	height:135px;
	width:382px;
}
#_idContainer004 {
	display:inline-block;
	height:262px;
	width:459px;
}
#_idContainer005 {
	display:inline-block;
	height:276px;
	width:459px;
}
#_idContainer006 {
	display:inline-block;
	height:272px;
	width:442px;
}
#_idContainer008 {
	display:inline-block;
	height:262px;
	width:175px;
}
#_idContainer009 {
	-ms-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:209px;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:164px;
}
#_idContainer010 {
	display:inline-block;
	height:336px;
	width:161px;
}
#_idContainer011 {
	display:inline-block;
	height:66px;
	width:47px;
}
#_idContainer013 {
	-ms-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:282px;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:202px;
}
#_idContainer014 {
	display:inline-block;
	height:250px;
	width:200px;
}
#_idContainer015 {
	display:inline-block;
	height:187px;
	width:352px;
}
#_idContainer016 {
	display:inline-block;
	height:240px;
	width:199px;
}
#_idContainer017 {
	-ms-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:250px;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:200px;
}
#_idContainer018 {
	display:inline-block;
	height:201px;
	width:206px;
}
#_idContainer019 {
	display:inline-block;
	height:268px;
	width:459px;
}
#_idContainer020 {
	display:inline-block;
	height:221px;
	width:146px;
}
#_idContainer021 {
	display:inline-block;
	height:289px;
	width:193px;
}
#_idContainer022 {
	display:inline-block;
	height:226px;
	width:222px;
}
#_idContainer023 {
	-ms-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:183px;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:256px;
}
#_idContainer024 {
	display:inline-block;
	height:246px;
	width:238px;
}
#_idContainer025 {
	display:inline-block;
	height:253px;
	width:168px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:252px;
	width:426px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:-132px 132px -132px 132px;
}
div._idGenObjectLayout-3 {
	margin:-25px 25px -25px 25px;
}
